@charset "utf-8";
/* CSS Document */


body {}
#wrapper{ width:100%; height:100%; margin:0 Auto ;
	text-align:center; line-height:1.5em;}
	.emergedata{ width:230px; height:60px; float:left; text-align:left;}
	.dmc{ width:110px; height:45px; float:right; text-align:right;}
	
	.headerstyle{ 
width:100%; 
height:110px; 
border-top-left-radius: 30px;
-moz-border-radius-topleft:30px;
-webkit-border-top-left-radius:30px;
border-top-right-radius: 30px;
-moz-border-radius-topright:30px;
-webkit-border-top-right-radius:30px;
background-color:#fff;

}
.menuwrap{ width:100%; padding-top:0px; text-align:left;}
#menu {
  height: 46px;
  padding-left: 14px;
  height:80px;  background-image:none; float:left;

}
div#menu {
 width:96%; background-color:#ecdfc2; margin-top:10px;
 }
#menu ul.menu {
  white-space: normal;
}
#menu ul.menu li div {
display:none;
}
#menu ul.menu li {
  
  height: 46px;
  position: relative;
}
#menu ul.menu li a span {
  padding-right: 14px;
  padding-left: 0px;
  background-image: url("../images/item1.png");
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 27px;
  line-height: 27px;
  cursor: pointer;
}
.sliderwrap{ display:none;}
#menu ul.menu li div {
display:none; background-image:none;
}

#menu ul.menu li div div {
display:none; 
}
#menu ul.menu li div ul li {
display:none; 
}
#menu ul.menu li div ul { 
display:none; background-image:none;
}



.col_w620 {  float:left; padding:5px; width:95%; }
#tp_services {
	clear: both;
	width: 93%;
	height: auto;
	margin:0 auto;
	padding:20px 0 0 25px;
	text-align:left;
	background-color:#fff;
}

#tp_services img {
float:left; padding-right:5px;}

.tp_services_box { 
	float: left; 
	width: 100%px; 
	height: auto; 
	padding: 20px; 
	margin-right: 20px; 	
	color: #fff; 
	font-size: 14px; 
	text-decoration: none;
	background-image:url(../images/tp_service_bg.png); background-repeat:no-repeat;
}
#tp_main {
	margin:0 auto;
	clear: both;
	width: 100%;
	
	background-color:#fff;

}
.hideimage{ display:none;}

#menu ul.menu li {
   height: 20px;
  position: relative;
}
.inner_banner{ display:none;}
.whitebg{ width:100%; padding:0px; background-color:#fff;}